Skip to main content
DELETE
/
cloud
/
v3
/
inference
/
{project_id}
/
registry_credentials
/
{credential_name}
Delete inference registry credential
curl --request DELETE \
  --url https://api.gcore.com/cloud/v3/inference/{project_id}/registry_credentials/{credential_name} \
  --header 'Authorization: <api-key>'

Documentation Index

Fetch the complete documentation index at: https://gcore.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key for authentication. Make sure to include the word apikey, followed by a single space and then your token. Example: apikey 1234$abcdef

Path Parameters

project_id
integer
required

Project ID

Example:

1

credential_name
string
required

Registry credential name.

Minimum string length: 4
Pattern: ^[a-z0-9]([-a-z0-9]*[a-z0-9])?$
Example:

"docker-io"

Response

204

No Content